Page 2 of 2 FirstFirst 12
Results 21 to 25 of 25
  1. lakaw's Avatar
    Posts
    84 Posts
    Global Posts
    244 Global Posts
    #21  
    What version of java is installed? Last week Java updated to 6.18 and WOSQI no longer worked for me. I had to roll back to 6.17.
  2. jwhite530's Avatar
    Posts
    12 Posts
    Global Posts
    14 Global Posts
       #22  
    Already running .17

    java version "1.6.0_17"
    Java(TM) SE Runtime Environment (build 1.6.0_17-b04)
    Java HotSpot(TM) 64-Bit Server VM (build 14.3-b01, mixed mode)
  3. #23  
    Please come to #webos-internals IRC on freenode, that Preware error has me curious.

    -Eric G

    WebOS Internals Developer.
    Follow me on Twitter for updates to my projects: | Virtual Keyboard | wIRC | SuperTux | AUPT | KeyBoss | freeTether |

    Donate
  4. jwhite530's Avatar
    Posts
    12 Posts
    Global Posts
    14 Global Posts
       #24  
    That will have to wait till tomorrow. Damn work making me show up everything.
  5. jwhite530's Avatar
    Posts
    12 Posts
    Global Posts
    14 Global Posts
       #25  
    egaudet was able to help me get this working again.

    I re-installed novacom (Installing the SDK on Linux – Palm Developer Center)

    Then ran the following command: sudo initctl reload-configuration && sudo start palm-novacomd
Page 2 of 2 FirstFirst 12

Posting Permissions